=== debian/changelog ===
ros-indigo-turtle-concert (0.6.7-0trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Tue, 05 May 2015 15:00:00 -0000

ros-indigo-turtle-concert (0.6.6-0trusty) trusty; urgency=high

  * default values for request turtle closes #58 <https://github.com/robotics-in-concert/rocon_tutorials/issues/58>
  * Contributors: Jihoon Lee

 -- Daniel Stonier <d.stonier@gmail.com>  Thu, 26 Feb 2015 15:00:00 -0000

ros-indigo-turtle-concert (0.6.5-0trusty) trusty; urgency=high

  * change name of auto enable service argument
  * Contributors: dwlee

 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 08 Feb 2015 15:00:00 -0000

ros-indigo-turtle-concert (0.6.4-0trusty) trusty; urgency=high

  * install turtle_pony.py closes #52 <https://github.com/robotics-in-concert/rocon_tutorials/issues/52>
  * Contributors: Jihoon Lee

 -- Daniel Stonier <d.stonier@gmail.com>  Tue, 06 Jan 2015 15:00:00 -0000

ros-indigo-turtle-concert (0.6.3-0trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 04 Jan 2015 15:00:00 -0000

ros-indigo-turtle-concert (0.6.2-0trusty) trusty; urgency=high

  * updating compatibility of webapps and weburls closes #50 <https://github.com/robotics-in-concert/rocon_tutorials/issues/50>
  * auto_enable_services now use all instead of bool
  * Contributors: Jihoon Lee

 -- Daniel Stonier <d.stonier@gmail.com>  Fri, 28 Nov 2014 15:00:00 -0000

ros-indigo-turtle-concert (0.6.1-0trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 25 Aug 2014 15:00:00 -0000

ros-indigo-turtle-concert (0.6.0-0trusty) trusty; urgency=high

  * relative path rapps
  * rename teleop to video_teleop
  * turtle concert parameter ready
  * add missing turtlesim parameters.
  * build include path 'include' does not exist
  * full launcher configuration via service parameters.
  * turtle2 moving in, closes #39 <https://github.com/robotics-in-concert/rocon_tutorials/issues/39>.
  * indigo updates for queue_size.
  * use the new preemptive_compatibility_tree scheduler declaration
  * rocon_qt_teleop tutorial for the rocon app manager.
  * update for new web url interactions
  * remove the 10s sleep for turtle pond service.
  * local machine args for babbler and turtle concert, see also #36 <https://github.com/robotics-in-concert/rocon_tutorials/issues/36>.
  * dynamic canceling and requesting to support preemptible turtles.
  * unnecessary priority listing in turtle pond service removed.
  * usable configuration for service priorities.
  * rocon_scheduler_requests -> concert_scheduling/concert_scheduler_requests
  * rocon_service -> concert_service
  * turtle2 with turtlesim2 concert.
  * configurable scheduler from the command line.
  * bugfix scheduler typo -> compatibility_tree
  * turtle pond now a ros (not a link graph) service and uses the scheduler switcher.
  * integrating jack's scheduler into the tutorials.
  * teleop now uses parent rapp.
  * Customise the concert name for the turtle teleop concert.
  * revert the flexibility, not possible because nested subst variables (find outside of an arg) in the concert master launcher.
  * update to new concert arg format.
  * use the central icons pack.
  * parameterisation and override experiments, solution bundling folders added.
  * typo fix, rocon_services_admin -> rocon_service_admin
  * head shot to hopefully the last rocon_utilities reference
  * rename resource to resource_name
  * service argument now accpes solution configuration instead of list of services
  * bugfix typos in service list and fix turtle pond interactions file.
  * some helpful comments
  * solution parameter tests
  * rename turtle to turtle_pond for consistency and compatibility
  * add services file for solution
  * update concert format to load services file
  * switch to icons in rocon_icons.
  * doc interactions for the chatter and turtle concerts
  * remove now unused rocon_utilities dependency.
  * rename interface into public_interface
  * fix typo pointing to admin service in turtle concerts.
  * turtle teleop concert for testing.
  * turtle_concert/teleop rapp.
  * moved services to new rocon_services repo.
  * fix the spawning turtles from spawning - problem was in flipping two
    topics from separate clients with the same node names.
  * comment about the relay, also remove the debug service pair client.
  * stop chaining ros service calls (creates timeouts everywhere). Still some problems spawning elsewhere though - python service pairs?
  * rename turtles service to turtle pond.
  * upgraded turtlesim tutorial.
  * flip pose as well.
  * flip across the engine room to the hatchling.
  * hatchling now flipping everything correctly.
  * continued work on the turtles for turtlesim.
  * collapse turtle launchers using rocon launcher args.
  * turtle herder script working
  * spawn testing.
  * more work on the herder
  * start upgrading turtlesim
  * default to a central admin service.
  * adjustments to drop heir-part of uri if no concert name
  * upgrade to service exports instead of service lists.
  * chatter and turtle concerts upgraded for the new rocon uri.
  * concert_service_roslaunch -> concert_service_link_graph.
  * platform tuple overhaul.
  * make use of required roslaunch tag in rapps.
  * update for exported rapp specifications.
  * remove legacy references to concert_orchestra.
  * environment variables for selecting the scheduler/requester (beware incomptaibile combinations)
  * forgot to switch the requester for these...closes #17 <https://github.com/robotics-in-concert/rocon_tutorials/issues/17>
  * fix install rules.
  * minor modifications, also updated chatter and turtle concerts.
  * turtle concert compatible for both. old and new style of concert
  * titles for chatter and turtle concerts.
  * deprecate the old platform info message.
  * updates for legacy master.
  * parameterisation for local remote control of clients only.
  * Contributors: Daniel Stonier, Jihoon Lee, dwlee


