=== debian/control ===
Source: ros-indigo-turtle-concert
Section: misc
Priority: extra
Maintainer: Daniel Stonier <d.stonier@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-gateway-msgs, ros-indigo-geometry-msgs, ros-indigo-roscpp, ros-indigo-std-srvs, ros-indigo-turtlesim
Homepage: http://ros.org/wiki/turtle_concert
Standards-Version: 3.9.2

Package: ros-indigo-turtle-concert
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-concert-master, ros-indigo-concert-msgs, ros-indigo-concert-scheduler-requests, ros-indigo-concert-service-admin, ros-indigo-concert-service-turtlesim, ros-indigo-gateway-msgs, ros-indigo-geometry-msgs, ros-indigo-rocon-app-manager, ros-indigo-rocon-apps, ros-indigo-rocon-bubble-icons, ros-indigo-rocon-python-comms, ros-indigo-rocon-python-utils, ros-indigo-rocon-uri, ros-indigo-roscpp, ros-indigo-rospy, ros-indigo-std-srvs, ros-indigo-turtlesim, ros-indigo-zeroconf-avahi, ros-indigo-zeroconf-msgs
Description: A very simple software concert.
